Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 16:34:01 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello
Your delivery man  is the worst in Whole Dubai 
I am so disappointed by him!
He just rang  the doorbell and left. When I answered he drove away. Believe me It took only 10 second till I reached the doorcamera,
So I could not see what type of car it is and I didn’t realize it’s from center point. I thought maybe he had come wrong! Then after  10 minutes I got message that my order had been delivered. I checked outside and I found my package under the extreme sun exposure and completely heated!!!!!
Thats was make up  which would  be damaged!
During 10 years living in Dubi I did not have such a stupid way of delivery! If he is overloaded  can’t wait 10 second to tell me its my delivery then you must have more drivers.  if it is only his stupidity ... you should really take action!
I ordered more items now and I really really don’t accept if he put it under sun without even informing me! Please make note for him
Thanks and regards 
Bita Moghaddam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338220